@charset "utf-8";
:root {
  --main-color: #f00;
}
/*---------------------------------------------

		covid19

--------------------------------------------- */
.md_covid19 {
	background: #fff;
	color: #000;
	margin-top: 15px;
	padding: 10px 10px 15px;
}
.md_covid19 .md_ttl {
	font-size: 2.0rem;
	font-weight: 900;
	text-align: center;
}
.md_covid19 .md_ttl + p {
	margin-bottom: 5px;
	text-align: center;
}
.md_covid19 .md_period span {
	font-size: 1.8rem;
	font-weight: 900;
	text-align: center;
}
.md_covid19 p:not(.md_ttl):not(.md_period) strong {
	color: var(--main-color);
	font-weight: 900;
}
.md_covid19 p:not(.md_ttl):not(.md_period) a ,
.md_covid19 div li a {
	color: var(--main-color);
	font-weight: 900;
	text-decoration: underline;
}
.md_covid19 div{
	border: 2px solid #b09521;
	padding: 15px;
	margin: 15px 0;
}
.md_covid19 div .md_ttl {
	font-size: 2rem;
	font-weight: 900;
	text-align: center;
	color: #b09521;
	margin-top: 0;
	margin-bottom: 15px;
}
.md_covid19 div .md_ttl br {
	display: block;
}
.md_covid19 div .md_ttl span{
	display: block;
font-weight: 600;
font-size: 1.4rem;
}
.md_covid19 div .md_ttl + p {
	margin-bottom: 5px;
	text-align: left;
}
.md_covid19 div p {
	margin-top: 5px;
}
.md_covid19 div li {
	color: #b09521;
	font-weight: 900;
	text-align: left;
	text-indent: -2.75em;
	padding-left: 2.25em;
	padding-bottom: 10px;
}
@media (min-width: 738px) {
	.md_covid19 {
		margin-top: 30px;
		padding: 20px 30px;
	}
	.md_covid19 .md_ttl {
		font-size: 2.3rem;
	}
	.md_covid19 div .md_ttl {
		font-size: 2rem;
	}
	/* .md_covid19 div .md_ttl br {
		display: none;
	} */
}

/*---------------------------------------------

		md_sp_nav

--------------------------------------------- */
#free {
	margin-top: 15px;
}
.md_free_movie {
	background: linear-gradient(90deg, #969da3fc 0%, #ffffff 50%, #BDC3C9 100%);
	color: #000;
	padding: 0 15px 15px 15px;
}
.md_free_movie span {
	font-weight: 600;
	color: var(--main-color);
}
h1 + .md_free_movie {
	padding-top: 10px;
}
.md_free_movie .md_btn.is_toll a:hover {
	opacity: 0.8;
}
.md_free_movie .md_btn.is_toll {
	margin: 15px 0 15px;
}
.md_free_movie .md_btn.is_toll a {
	background: var(--main-color);
	color: #fff;
	display: block;
	font-size: 2.0rem;
	font-weight: bold;
	padding: 5px 0;
	text-align: center;
	border-radius: 7px;
	border: 2px solid #fff;
}
.md_free_movie .md_btn.is_toll a:hover {
	opacity: 0.8;
}
.md_free_movie .md_member {
	border: 1px solid #000;
	color: #000;
	padding: 15px;
}
.md_free_movie .md_member h3 {
	font-size: 1.6rem;
	font-weight: 900;
	margin-bottom: 5px;
	text-align: center;
	color: var(--main-color);
}
.md_free_movie .md_member p {
	font-size: 1.2rem;
	text-align: justify;
}
.md_free_movie .md_member p + p { 
	margin: 5px 0 15px;
}
.md_free_movie .md_member a {
	text-decoration: underline;
}
.md_free_movie .md_member .md_btn {
	margin-top: 10px;
	margin-bottom: 0;
}
.md_free_movie .md_member .md_btn a {
	border-radius: 30px;
	color: #fff;
	display: block;
	font-weight: bold;
	margin-top: 10px;
	padding: 5px 0;
	text-align: center;
}
.md_free_movie .md_member .md_btn.is_mail a {
	background: #3BBA02;
}
.md_free_movie .md_member .md_btn.is_tel a {
	background: #000;
}
/*.md_free_movie*/ h2 {
	background: #000;
	color: #fff;
	font-size: 2.0rem;
	font-weight: bold;
	/*margin-bottom: 10px;*/
	padding: 10px 0;
	text-align: center;
}
.md_free_movie > h3 {
	font-size: 1.6rem;
	font-weight: 900;
	margin:20px 0 5px;
	text-align: center;
}
.md_free_movie p + h3 {
	margin-top: 20px;
}
.md_free_movie .md_iframe {
	background: #fff;
}
.md_free_movie .md_iframe_image {
	background: #fff;
}
.md_free_movie .md_iframe_image a {
	border: 2px solid #fff;
	display: block;
	position: relative;
}
.md_free_movie .md_iframe_image a:hover {
	opacity: 0.6;
}
.md_free_movie .md_iframe_image a::before {
	background: url(../img/movie/icn_movie.png) center center / 64px 64px no-repeat;
	content: "";
	display: block;
	width: 64px;
	height: 64px;
	margin: -32px auto 0;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	z-index: 1;
}
.md_free_movie .md_iframe_image a img {
	width: 100%;
}
.md_free_movie .md_iframe + p {
	font-size: 1.2rem;
}
.md_free_movie .md_iframe_image + p {
	/*font-size: 1.2rem;*/
	color: rgb(255, 255, 153);
}
.md_free_movie .md_btn.is_free {
	margin: 0 0 15px;
}
.md_free_movie .md_btn.is_free a {
	background: #b09521;
	color: #fff;
	display: block;
	font-size: 2.0rem;
	font-weight: bold;
	padding: 5px 0;
	border-radius: 7px;
	text-align: center;
	border: 2px solid #fff;
}
.md_free_movie /*.md_btn +*/ .md_btn.is_mail {
	margin: 20px 0 15px;
}
.md_free_movie /*.md_btn +*/ .md_btn.is_mail a {
	background: #3BBA02;
	color: #fff;
	display: block;
	font-size: 2.0rem;
	font-weight: bold;
	padding: 5px 0;
	border-radius: 7px;
	text-align: center;
	border: 2px solid #fff;
}

@media (min-width: 738px) {
	.md_free_movie {
		padding: 20px 30px;
	}
	h1 + .md_free_movie {
		padding-top: 20px;
	}
	/* .md_free_movie > p:first-child br {
	display: none;
	} */
	.md_free_movie .md_btn.is_free {
		margin: 0 0 20px;
	}
	.md_free_movie .md_btn.is_free a {
		font-size: 2.3rem;
		padding: 10px 0;
	}
	.md_free_movie .md_btn.is_toll {
		margin: 0 0 20px;
	}
	.md_free_movie .md_btn.is_toll a {
		font-size: 2.3rem;
		padding: 10px 0;
	}
	.md_free_movie /*.md_btn +*/ .md_btn.is_mail a {
		font-size: 2.3rem;
		padding: 10px 0;
	}
	.md_free_movie .md_member {
		padding: 30px;
	}
	.md_free_movie .md_member h3 {
		font-size: 2.0rem;
		margin-bottom: 10px;
		text-align: center;
		color: var(--main-color);
	}
	.md_free_movie .md_member p {
		font-size: 1.6rem;
	}
	.md_free_movie .md_member p + p {
		margin: 10px 0 20px;
	}
	.md_free_movie .md_member .md_btn {
		margin-top: 20px;
		margin-bottom: 0;
	}
	.md_free_movie .md_member .md_btn a {
		margin-top: 15px;
		padding: 10px 0;
	}
	/*.md_free_movie*/ h2 {
		font-size: 2.3rem;
		padding: 20px 0;
	}
	.md_free_movie h3 {
		font-size: 2.0rem;
		text-align: center;
	}
	.md_free_movie p + h3 {
		margin-top: 30px;
	}
	.md_free_movie .md_iframe + p {
		font-size: 1.4rem;
	}
}